
/*
	Slideshow
*/

#slides {
	position:absolute;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:940px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:940px;
	height:360px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .prev {
	position:absolute;
	top:0px;
	left:0px;
	width:25px;
	height:25px;
	display:block;
	z-index:101;
	background-image:url(/images/carousel/left_btn.png);
}

#slides .prev:hover {background-image:url(/images/carousel/left_btn_hover.png);}

#slides .next {
	right:0;
	position:absolute;
	top:0px;
	width:25px;
	height:25px;
	display:block;
	z-index:101;
	background-image:url(/images/carousel/right_btn.png);
}

#slides .next:hover {background-image:url(/images/carousel/right_btn_hover.png);}

/*
	Pagination
*/

#slides.pagination {
	margin:26px auto 0;
	width:100px;
}

#slides.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

#slides.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(/images/carousel/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

#slides.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/
.caption {
	/*
	z-index:500;
	position:absolute;
	bottom:-78px;
	height:30px;
	width:200px;
	background-image:url(/images/carousel/title_box.png); 
	width:358px; 
	height:78px; 
	*/
	/*
	z-index:500;
	position:absolute;
	bottom:60px;
	left:150px;
	height:30px;
	padding:5px 20px 0 20px;
	background: #000;
	background: rgba(0,0,0,.5);
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
	display: block;
	*/
	background-image:url(/images/carousel/title_box.png); 
	z-index: 500;
	position: absolute;
	bottom: 0;
	left: 0;
	text-shadow: none;
	font-weight: bold;
	width:358px;
	display: block;
}

.caption span{
	position: relative;
	font-size: 34px;
	color: #FFF; 
	padding-left:25px; 
	float: left;
	line-height: 2.3;
	text-transform:uppercase; 
}

.caption p {
	font-size:34px;
	color:#ffffff; 
	text-transform:uppercase; 
	padding-left:25px; 
	position:absolute; 
	line-height: 2.3;
}

.caption-link{
	height:78px;
	width:76px;
	background-image:url(/images/carousel/next_btn_lrg.png); 
	position: absolute;
    z-index: 499;
	left: 348px;
	bottom: 0px;	
}

.caption-link:hover {background-image:url(/images/carousel/next_btn_lrg_hover.png);}

.layered-image{
	bottom: 50px;
    left: 14px;
    position: absolute;
    width: 474px;
}

#carousel {
	width:940px;
	height:360px;
	position:relative;
	background: #FFF;
}
#museum-carousel{
	width:720px;
	height:270px;
	position:relative;
	background: #FFF;
}
#museum-carousel>#slides{
	width:720px;
}
#museum-carousel .slides_container{
	width:720px !important;
}
#museum-carousel .slides_container div.slide {
	width:720px;
	height:270px;
	display:block;
}
#museum-carousel .caption{
	display: none !important;
}


/*
	Anchors
*/
/*
a:link,a:visited {
	color:#599100;
	text-decoration:none;
}

a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}*/